<div class="box">
	<div class="boxTitre">Documents</div>

	<wo:AjaxUpdateContainer id = "$documentsContainerId">

		<webobject name = "TableViewDocuments">
			<wo:conditional condition = "$readOnly" negate = "true">
				<wo:CktlAjaxToolbar>
					<webobject name = "AjouterDocument"/>
					<webobject name = "SupprimerDocument"/>
				</wo:CktlAjaxToolbar>
			</wo:conditional>
		</webobject>
	</wo:AjaxUpdateContainer>

    <webobject name = "AjouterDocumentWindow">
    	<wo:ERXWOFormBarrier>
    		<wo:form>
    			<wo:AjaxObserveField updateContainerID = "$boutonsAjoutDocumentContainerId">
    				<webobject name = "DocumentForm"/>
    			</wo:AjaxObserveField>
    			<wo:AjaxUpdateContainer id = "$boutonsAjoutDocumentContainerId">
    				<webobject name = "ValiderAjoutDocument"/>
    				<webobject name = "AnnulerAjoutDocument"/>
    			</wo:AjaxUpdateContainer>
    		</wo:form>
    	</wo:ERXWOFormBarrier>
    </webobject>
</div>
